{
    "Title": "Footer",
    "Description": "",
    "ModuleName": "Footer",
    "RequireWizdomRole": [ "Modules_Footer_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-composition-layout",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Configuration",
    "Pages": [
        {
            "Title": "Configuration",
            "Url": "Footer/Templates/Configuration.html"
        },
        {
            "Title": "Predefined links",
            "Url": "Footer/Templates/PredefinedLinks.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Footer/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Footer",
            "TagID": 209
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Footer_Admin"
        }
    ]
}